<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>#6 Графы</title>
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
<div class="content">
    <canvas class="canvas"></canvas>
    <div class="tools">
        <div class="tools__controls">
            <label class="tools__control" title="Добавить вершину">
                <input type="radio" value="vertex" checked="true" name="controls" class="tools__control__input control__vertex"/>
                <span class="tools__control__checkmark">В</span>
            </label>
            <label class="tools__control" title="Добавить ребро">
                <input type="radio" value="edge" name="controls" class="tools__control__input control__edge"/>
                <span class="tools__control__checkmark">Р</span>
            </label>
            <label class="tools__control" title="Добавить/Удалить петлю">
                <input type="radio" value="loop" name="controls" class="tools__control__input control__loop"/>
                <span class="tools__control__checkmark">П</span>
            </label>
            <label class="tools__control" title="Матрица смежности">
                <input type="button" name="controls" class="control__matrix" value="M"/>
            </label>
            <label class="tools__control" title="Очистить">
                <input type="button" name="controls" class="control__clear" value="О"/>
            </label>
        </div>
    </div>
</div>
<script src="./js/graph.js"></script>
<script src="./js/index.js"></script>
</body>
</html>